Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: encoding-index-tradchinese
Upstream-Contact: Kang Seonghoon <public+rust@mearie.org>

Files: *
Copyright: 2014-2015 Kang Seonghoon <public+rust@mearie.org>
License: CC0-1.0

Files: debian/*
Copyright:
 2018 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2018 Wolfgang Silbermayr <wolfgang@silbermayr.at>
License: CC0-1.0

License: CC0-1.0
 Debian systems provide the CC0 1.0 Universal License in
 /usr/share/common-licenses/CC0-1.0
